## golang-github-google-go-cmp 0.1.0

=== debian/changelog ===
golang-github-google-go-cmp (0.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Automated cme updates.
  * Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Jan 2018 15:01:13 +0000

golang-github-google-go-cmp (0.1.0-1) unstable; urgency=medium

  * Initial release. Closes: 874499

 -- Martín Ferrari <tincho@debian.org>  Wed, 06 Sep 2017 14:40:13 +0000
