=== debian/control ===
Source: golang-github-google-go-cmp
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-go-cmp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-go-cmp.git
Homepage: https://github.com/google/go-cmp
XS-Go-Import-Path: github.com/google/go-cmp

Package: golang-github-google-go-cmp-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Package for comparing Go values in tests
 This package is intended to be a more powerful and safer alternative to
 reflect.DeepEqual for comparing whether two values are semantically equal.
 .
 The primary features of cmp are:
  * When the default behavior of equality does not suit the needs of the test,
    custom equality functions can override the equality operation.  For
    example, an equality function may report floats as equal so long as they
    are within some tolerance of each other.
  * Types that have an Equal method may use that method to determine equality.
    This allows package authors to determine the equality operation for the
    types that they define.
  * If no custom equality functions are used and no Equal method is defined,
    equality is determined by recursively comparing the primitive kinds on both
    values, much like reflect.DeepEqual. Unlike reflect.DeepEqual, unexported
    fields are not compared by default; they result in panics unless suppressed
    by using an Ignore option (see cmpopts.IgnoreUnexported) or explicitly
    compared using the AllowUnexported option.
 .
 See the GoDoc documentation (https://godoc.org/github.com/google/go-cmp/cmp)
 for more information.
