## golang-github-google-go-cmp 0.2.0

=== debian/changelog ===
golang-github-google-go-cmp (0.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Arnaud Rebillout ]
  * New upstream version 0.2.0
  * Bump compat
  * Update control, add myself to uploaders

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 27 Apr 2018 18:22:08 +0700
