=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: golang-github-google-go-cmp
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+           Martín Ferrari <tincho@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-go-cmp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-go-cmp.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
 XS-Go-Import-Path: github.com/google/go-cmp
 
 Package: golang-github-google-go-cmp-dev
 Architecture: all
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}
 Description: Package for comparing Go values in tests
  This package is intended to be a more powerful and safer alternative to
  reflect.DeepEqual for comparing whether two values are semantically equal.
