## golang-github-google-go-cmp 0.3.0

=== debian/changelog ===
golang-github-google-go-cmp (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Change Build-Depends: debhelper (>= 11) to debhelper (>= 11~)
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 09:05:15 -0600
