=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-google-go-cmp
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Martín Ferrari <tincho@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
