## golang-github-google-go-cmp 0.3.1

=== debian/changelog ===
golang-github-google-go-cmp (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"

 -- Anthony Fok <foka@debian.org>  Fri, 06 Sep 2019 09:07:05 -0600
