## golang-github-google-go-cmp 0.4.0

=== debian/changelog ===
golang-github-google-go-cmp (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.5.0 (no change)
  * Add dependency on golang-golang-x-xerrors-dev

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 17:59:56 -0700
