=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-Standards-Version: 4.4.0
+               golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
@@ -17,7 +18,8 @@
 
 Package: golang-github-google-go-cmp-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~),
+         ${misc:Depends}
 Description: Package for comparing Go values in tests
  This package is intended to be a more powerful and safer alternative to
  reflect.DeepEqual for comparing whether two values are semantically equal.
