## golang-github-google-go-cmp 0.5.2

=== debian/changelog ===
golang-github-google-go-cmp (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 15:03:26 -0600
