=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
