## golang-github-google-go-cmp 0.5.4

=== debian/changelog ===
golang-github-google-go-cmp (0.5.4-1) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/control: Add "Rules-Requires-Root: no"

  [ Anthony Fok ]
  * New upstream version 0.5.4
  * debian/control: Change Section from devel to golang
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 00:51:48 -0700
