=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/go-cmp
 
 Package: golang-github-google-go-cmp-dev
