## golang-github-google-go-cmp 0.5.6

=== debian/changelog ===
golang-github-google-go-cmp (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 19 Aug 2021 08:13:47 -0600
