=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
