## golang-github-google-go-cmp 0.5.7

=== debian/changelog ===
golang-github-google-go-cmp (0.5.7-1) unstable; urgency=medium

  * New upstream version 0.5.7
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Mon, 28 Feb 2022 19:15:12 -0700
