=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: golang-github-google-go-cmp
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp.git
 Homepage: https://github.com/google/go-cmp
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/go-cmp
 
 Package: golang-github-google-go-cmp-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~),
          ${misc:Depends}
 Description: Package for comparing Go values in tests
