## golang-github-google-go-cmp 0.5.8

=== debian/changelog ===
golang-github-google-go-cmp (0.5.8-1) unstable; urgency=medium

  * New upstream version 0.5.8
  * Remove dependency on golang-golang-x-xerrors-dev as per upstream:
    "Versions older than Go 1.13 are no longer in use.
    Remove unnecessary dependencies."

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 04:48:53 -0600
