=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-cmp
@@ -20,8 +19,7 @@
 Package: golang-github-google-go-cmp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe~),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Package for comparing Go values in tests
  This package is intended to be a more powerful and safer alternative to
  reflect.DeepEqual for comparing whether two values are semantically equal.
