## golang-github-google-go-cmp 0.5.9

=== debian/changelog ===
golang-github-google-go-cmp (0.5.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 09:13:32 -0600

golang-github-google-go-cmp (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 26 Sep 2022 12:54:44 -0600

golang-github-google-go-cmp (0.5.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 01:36:41 -0600

golang-github-google-go-cmp (0.5.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 02:21:55 -0700
