## golang-github-google-go-cmp 0.6.0

=== debian/changelog ===
golang-github-google-go-cmp (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 21:21:52 -0700
