## golang-github-google-go-cmp 0.7.0

=== debian/changelog ===
golang-github-google-go-cmp (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * Update d/watch to v5
  * Update d/copyright
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Sep 2025 22:48:36 +0200
