=== debian/watch ===
Version: 5

Source: https://github.com/google/go-cmp/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S*)\.tar\.gz/golang-github-google-go-cmp-\$1\.tar\.gz/
Uversionmangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/
